openMairie Multiple Applications 'dsn[phptype]' Parameter Local File Include Vulnerability

Bugtraq ID: 23505
Class: Input Validation Error
CVE: CVE-2010-1920
Remote: Yes
Local: No
Published: Apr 16 2007 12:00AM
Updated: Apr 13 2015 09:03PM
Credit: GolD_M is credited with the discovery of this vulnerability.
Vulnerable: openUrgence Vaccin 1.03
opentel openmairie tel 1.02
openStock openstock facture 2.02
openMairie openScrutin 1.03
openMairie openReglement 1.04
openMairie openRegistreCIL 1.02
openMairie openMairie 1.11
openMairie openMaincourante 1.01beta
openMairie openCatalogue 1.024
openMairie openCadastre 1.02
openMairie openAnnuaire 2.00
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus